Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 08:48:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de samantha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samantha Bot:  Hi Samantha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364588860 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966507270318            12:41 PM, 07th Nov                   Mohammed                    Hi Samantha, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:42 PM, 07th Nov                     samantha                    I just made an order. It says delivery would be on 13th. Is it possible to get it buy 11 th?           12:43 PM, 07th Nov                     samantha                    By 11th thursday           12:43 PM, 07th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:46 PM, 07th Nov                   Mohammed                    Please note the delivery time frame is 4-7 business days.           12:46 PM, 07th Nov                   Mohammed                   Is there anything else may I assist you?           12:46 PM, 07th Nov                     samantha                    No           12:47 PM, 07th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3326838